{
  "type": "minecraft:chest",
  "pools": [
    {
      "rolls": 3,
      "entries": [
        {
          "type": "minecraft:item",
          "name": "minecraft:book",
          "weight": 45
        },
        {
          "type": "minecraft:item",
          "name": "minecraft:book",
          "weight": 45
        },
        {
          "type": "minecraft:item",
          "name": "minecraft:book",
          "weight": 80,
          "functions": [
            {
              "function": "minecraft:set_count",
              "count": {
                "min": 2,
                "max": 15
              }
            }
          ]
        },
        {
          "type": "minecraft:item",
          "name": "minecraft:paper",
          "weight": 80,
          "functions": [
            {
              "function": "minecraft:set_count",
              "count": {
                "min": 3,
                "max": 16
              }
            }
          ]
        },
        {
          "type": "minecraft:item",
          "name": "minecraft:book",
          "weight": 45
        },
        {
          "type": "minecraft:item",
          "name": "minecraft:book",
          "weight": 45
        },
        {
          "type": "minecraft:item",
          "name": "minecraft:book",
          "weight": 45
        },
        {
          "type": "minecraft:item",
          "name": "minecraft:book",
          "weight": 45
        }
      ]
    },
    {
      "rolls": 1,
      "entries": [
        {
          "type": "minecraft:loot_table",
          "name": "dubl:chests/overworld_epic"
        },
        {
          "type": "minecraft:loot_table",
          "name": "dubl:chests/rocket_parts_t1"
        },
        {
          "type": "minecraft:loot_table",
          "name": "dubl:chests/gunloot_rare"
        }
      ]
    }
  ]
}
